<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69b5374f27967b22d62fd2cb738008db">
  <dict>
    <!--2024-05-31 14:46:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
